[
    {
        "Name": "BPQ_STYX_B_Extermination_Den_Mother",
        "Asset": "/Game/BP/Quests/Styx/B/Extermination/BPQ_STYX_B_Extermination_Den_Mother.BPQ_STYX_B_Extermination_Den_Mother_C",
        "Category": "Styx/B/Extermination"
    }
]